Subject: MN: Game 15 query

From: David Kenning <KenningD@w...>
Date: Wed, 23 Dec 1998 11:50:32 -0000

In the heat of discussion over the legality of Kevan's slingshot, we
overlooked his collecting a token from Goldhawk Road -- obviously it's too
late to question it now, but I'm not at all convinced the claim was legal.

If it is legal to claim the token, then I believe it would imply that it is
legal to to claim token bonuses for interchanges passed through. Another
thing that bothers me is that the slingshot (and, for that matter, other
piece position modification actions) doesn't require you to specify a route
-- things like Straddling require that the destination station be x stations
away, but not necessarily that you use a certain route.

This all comes back to the question of whether or not 'moving' via an action
means you pass through the intervening stations en route to your new
destination. I think perhaps some serious modifications need to be made to
action-related movement.

dave